<?php
/**
 * @author QuanticaLabs - http://codecanyon.net/user/QuanticaLabs/portfolio?ref=QuanticaLabs
 *
 * @link			http://codecanyon.net/item/timetable-responsive-schedule-for-joomla/9749539?ref=QuanticaLabs
 * @copyright		Copyright (C) 2008 - 2014 quanticalabs.com . All rights reserved.
 * @license			GNU General Public License version 2 or later; see LICENSE under Licensing/ directory
 */
 
defined('_JEXEC') or die('Restricted access');

require_once(dirname(__FILE__) . "/config.php");
require_once(COM_TIMETABLE_CLASSES_PATH . "timetable_shortcode.php");

$controller = JControllerLegacy::getInstance('Timetable');
 
$input = JFactory::getApplication()->input;
$controller->execute($input->getCmd('task'));

$controller->redirect();